Colony搜索模块多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1196878 漏洞类型 跨站脚本
发布时间 2005-12-19 更新时间 2006-08-28
CVE编号 CVE-2005-4386 CNNVD-ID CNNVD-200512-407
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200512-407
|漏洞详情
ColonyCMS2.75及更早版本存在跨站脚本攻击漏洞,远程攻击者可以通过未指定的搜索参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:15941
链接:http://www.securityfocus.com/bid/15941
来源:OSVDB
名称:21853
链接:http://www.osvdb.org/21853
来源:VUPEN
名称:ADV-2005-2978
链接:http://www.frsirt.com/english/advisories/2005/2978
来源:MISC
链接:http://pridels0.blogspot.com/2005/12/colony-cms-xss-vuln.html